<?xml version="1.0" encoding="iso-8859-1"?>

<Settings>
  <!-- Locale. Set to "" to disable localization. -->
  <Parm locale="" />

  <!-- developer parameters -->
  <Parm developer_mode="0" />
  <Parm logging_enabled="0" logging_verbose_level="INFO|WARNING|ERROR|SYSTEM"/> <!-- INFO -->
  <Parm console_enabled="0" />
  <Parm console_toggle_key="§" />

  <!-- preferred screen parameters (overridden by the program) -->
  <Parm screen_width="800" screen_height="600" windowed="1" />

  <!-- program implementation -->
  <ProgImp library="prog.dll" />

  <!-- renderer implementations are tested in this order and the first one valid is selected.-->
  <RendImp library="ri_d3d8.dll" />
  <RendImp library="ri_opengl12.dll" />
  <!-- <RendImp library="ri_ddraw5.dll" /> -->
  
  <!-- sound implementation -->
  <SoundImp library="si_ramp.dll" />


</Settings>
